/*-------------------------------------------------------------------------------------*/
/* Footer Nav */

#NavArea3 {
	color: #571D1F;
	width: 950px;
	margin: 0 auto;
	display: table;
	padding: 30px 0px 20px 0px; /********** Chemtura Update: SGM was padding: 50px 0px 20px 0px ***********/
	background: #ffffff url(../../images/proguard/footer_bg.gif) no-repeat;
	font: normal 8pt Arial, Helvetica, sans-serif;
}

#TierMainContainer #NavArea3 {
	color: #000;
	width: 100%;
    height: 30px;
	margin: 0 auto;
	display: table;
	padding: 5px 0;
	background: #ffffff;
	float: left;
}

#NavArea3Left {
	display:block;
	float: left;
	text-align:left;
	padding: 45px 0px 0px 300px;
}

#NavArea3Right {
	width: 300px;
	display:none;
	float: left;
	padding: 0px 10px 0px 0px;
	text-align:right;
}

#NavArea3 a:link {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #0066cc;
	padding: 0px 0px 0px 0px;
}

#NavArea3 a:visited {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #0066cc;
	padding: 0px 0px 0px 0px;
}

#NavArea3 a:hover {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #6198cf;
	padding: 0px 0px 0px 0px;
}

#NavArea3 a:active {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #571D1F;
	padding: 0px 0px 0px 0px;
}

#NavArea4 {
	display:none;
}

/*-------------------------------------------------------------------------------------*/
/* Home Footer Nav */

#Home_NavArea3 {
	width: 950px;
	float: left;
	display: block;
	padding: 20px 0px 20px 0px; /********** Chemtura Update: SGM was padding: 50px 0px 20px 0px ***********/
	font: normal 8pt Arial, Helvetica, sans-serif;
	color: #571D1F;
	background: #fff;
}

#Home_NavArea3Left {
	display:block;
	float: left;
	text-align:center;
	padding: 0px 0px 0px 300px;
}

#Home_NavArea3Right {
	width: 300px;
	display:none;
	float: left;
	padding: 0px 10px 0px 0px;
	text-align:right;
}

#Home_NavArea3 a:link {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #571D1F;
	padding: 0px 0px 0px 0px;
}

#Home_NavArea3 a:visited {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #571D1F;
	padding: 0px 0px 0px 0px;
}

#Home_NavArea3 a:hover {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #666666;
	padding: 0px 0px 0px 0px;
}

#Home_NavArea3 a:active {
	font: normal 8pt Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #571D1F;
	padding: 0px 0px 0px 0px;
}

#Home_NavArea4 {
	display:none;
}